<?xml version="1.0" encoding="utf-8"?>
<TOC ID="tfacptoc" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Contab. proveed. (ACP)</Title>
	</Header>
	<Body><Entry Type="page"><Link href="/baanerp/tf/onlinemanual/tfacp" role="manual">Contabilidad proveedores (ACP)</Link>
		</Entry>
		<Book Type="book"><Title>Sesiones</Title>
			<Book Type="book"><Title>Datos maestros</Title>
				<Book Type="book"><Title>General</Title>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0500m000" role="session">Parámetros de ACP (tfacp0500m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0100s000" role="session">Parámetros de ACP (tfacp0100s000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0110m000" role="session">Grupos contables de partners (tfacp0110m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0113m000" role="session">Configuración de cuenta contable por grupo de partners (proveedores) (tfacp0113m000)</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Proceso de tarjeta de compra</Title>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0508m000" role="session">Tarjetas de compra (tfacp0508m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0510m000" role="session">Tipos de línea de tarjeta de compra (tfacp0510m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0112m000" role="session">Códigos de conciliación (tfacp0112m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0111m001" role="session">Motivos de discrepancia (tfacp0111m001)</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Proceso de factura de compra</Title>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0120m000" role="session">Motivos de bloqueo (tfacp0120m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0130m000" role="session">Aprobadores asignados (tfacp0130m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0114m000" role="session">Permisos de pago de facturas de compra (tfacp0114m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0150m000" role="session">Permisos de factura de compra (tfacp0150m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0107m000" role="session">Tolerancias de conciliación automáticas por partner facturador (tfacp0107m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0101m000" role="session">Departamentos de compras por compañía de conciliación (tfacp0101m000)</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Definición de listado</Title>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0540m000" role="session">Datos de análisis de antigüedad (tfacp0540m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3112s000" role="session">Formato de extracto (tfacp3112s000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3113s000" role="session">Cartas de extracto (tfacp3113s000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3122s000" role="session">Métodos de extracto (tfacp3122s000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp4160m000" role="session">Carta asignada de notas de abono (tfacp4160m000)</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Factoring</Title>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1106m000" role="session">Partners pagados por factor (tfacp1106m000)</Link>
					</Entry>
				</Book>
			</Book>
			<Book Type="book"><Title>Proceso de tarjeta de compra</Title>
				<Book Type="book"><Title>Mantenimiento</Title>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2255m000" role="session">Importar solicitudes y extractos (tfacp2255m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2528m000" role="session">Solicitudes de compra (tfacp2528m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1520m000" role="session">Extractos de tarjeta de compra (tfacp1520m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2220m000" role="session">Conciliar/Aprobar extractos de tarjeta de compra (tfacp2220m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2539m000" role="session">Aprobar diferencias de precios (tfacp2539m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2536m000" role="session">Registro de errores (tfacp2536m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2260m000" role="session">Contabilizar apuntes de diario de devengo/reversión (tfacp2260m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2265m000" role="session">Regularizar exceso de facturación (tfacp2265m000)</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Listados</Title>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2430m000" role="session">Listar solicitudes de compra (tfacp2430m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1421m000" role="session">Imprimir listado de discrepancias (tfacp1421m000)</Link>
					</Entry>
				</Book>
			</Book>
			<Book Type="book"><Title>Proceso de factura de compra</Title>
				<Book Type="book"><Title>Mantenimiento</Title>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1104m000" role="session">Confirmar facturas de compra recibidas (tfacp1104m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/gld/tfgld1101m000" role="session">Transacciones (tfgld1101m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1113s000" role="session">Facturas de compra recurrentes (tfacp1113s000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2507m000" role="session">Conciliar/Aprobar facturas de compra (tfacp2507m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2280m000" role="session">Conciliar/Aprobar facturas de compra por rango (tfacp2280m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2580m000" role="session">Registro de errores (tfacp2580m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1142m000" role="session">Autorizar facturas de compra (tfacp1142m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1500m000" role="session">Facturas de compra recibidas (tfacp1500m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2290m000" role="session">Generar facturas de compra autofacturadas (tfacp2290m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2295m000" role="session">Generar facturas internas de compra (tfacp2295m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2246m000" role="session">Generar facturas internas de flete (tfacp2246m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1202m000" role="session">Generar facturas de compra recurrentes (tfacp1202m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2510m000" role="session">Historia de permisos de factura (tfacp2510m000)</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Listados</Title>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1400m000" role="session">Listar facturas de compra recibidas (tfacp1400m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1432m000" role="session">Listar especificaciones de facturas a recibir (tfacp1432m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1439m000" role="session">Listar facturas a recibir hasta el período (tfacp1439m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1430m000" role="session">Listar recepciones de compra (tfacp1430m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1431m000" role="session">Listar facturas de compra conciliadas y aprobadas con recepciones (tfacp1431m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1433m000" role="session">Listar facturas de compra registradas y conciliadas (tfacp1433m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1440m000" role="session">Listar facturas de compra EDI (tfacp1440m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1450m000" role="session">Listar contabilizaciones por factura de compra (tfacp1450m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2435m000" role="session">Listar asientos de cuenta provisional de impuesto sobre compras (tfacp2435m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2436m000" role="session">Listar trans. cuenta impuesto sobre compras cont. como gasto (tfacp2436m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1460m000" role="session">Listar análisis de variación de precios (tfacp1460m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1413m000" role="session">Listar facturas de compra recurrentes (tfacp1413m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2425m000" role="session">Listar esquemas de permisos de facturas (tfacp2425m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2441m000" role="session">Listar facturas de venta y facturas de compra relacionadas (tfacp2441m000)</Link>
					</Entry>
				</Book>
			</Book>
			<Book Type="book"><Title>Facturas pendientes</Title>
				<Book Type="book"><Title>Mantenimiento</Title>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2560m000" role="session">Tablero gestión de contab. proveed. (tfacp2560m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2520m000" role="session">Facturas pendientes de partner facturador (tfacp2520m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2521m000" role="session">Facturas de compra de partner facturador (tfacp2521m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2540m000" role="session">Información de factura sobre órdenes de compra (tfacp2540m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2523m000" role="session">Pagos en facturas de compra (tfacp2523m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3525m000" role="session">Resumen de antigüedad de partner facturador (tfacp3525m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2533m000" role="session">Saldos de partner facturador (tfacp2533m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2230m000" role="session">Regularizar diferencias de pago (tfacp2230m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2240m000" role="session">Regularizar diferencias de cambio (tfacp2240m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2250m000" role="session">Archivar/Borrar facturas de compra pagadas íntegramente (tfacp2250m000)</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Listados</Title>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2415m000" role="session">Imprimir lista de verificación de cuenta de control (tfacp2415m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2422m000" role="session">Listar análisis de divisas (tfacp2422m000)</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2423m000" role="session">Listar detalles de impuesto de facturas impagadas/parcialmente pagadas (tfacp2423m000)</Link>
					</Entry>
				</Book>
			</Book>
			<Book Type="book"><Title>Subcontratación</Title>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3120s000" role="session">Consorcios aseguradores industriales (tfacp3120s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3110s000" role="session">Subcontratistas (tfacp3110s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3130s000" role="session">Acuerdos de remesas (tfacp3130s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3560m000" role="session">Facturas de subcontratación (tfacp3560m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3440m000" role="session">Listar reclamaciones de extractos omitidos (tfacp3440m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3250m000" role="session">Auditar importes de cuentas bloqueadas (tfacp3250m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp4460m000" role="session">Listar carta asignada de notas de abono (tfacp4460m000)</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>Extractos de partner</Title>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3441m000" role="session">Listar extractos (tfacp3441m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp4460m000" role="session">Listar carta asignada de notas de abono (tfacp4460m000)</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>Factoring</Title>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2247m000" role="session">Asignar factor a documentos (tfacp2247m000)</Link>
				</Entry>
			</Book>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0110m100" role="session">Cuentas por grupo contable de partners (tfacp0110m100)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0111m000" role="session">Cuentas contables por grupo de partners (tfacp0111m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0509m000" role="session">Campos de conciliación por código de conciliación (tfacp0509m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0515m000" role="session">Cuentas de control por grupo de partners (tfacp0515m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1101m000" role="session">Datos de permisos (tfacp1101m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1102s000" role="session">Direcciones de partners ocasionales (tfacp1102s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1103m000" role="session">Programación de pago (tfacp1103m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1110s000" role="session">Facturas de compra (tfacp1110s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1111s000" role="session">Condiciones de pago (tfacp1111s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1112m000" role="session">Transacciones de impuestos (tfacp1112m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1120m000" role="session">Transacciones de factura de compra multilínea (tfacp1120m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1120s000" role="session">Transacciones de facturas de compra (tfacp1120s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1133s000" role="session">Transacciones de conciliación de factura de compra/línea de extracto (tfacp1133s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1141s000" role="session">Datos de contabilización para transacciones de aprobación (tfacp1141s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1200m000" role="session">Borrar facturas de compra copiadas/canceladas (tfacp1200m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1210m000" role="session">Copiar facturas de compra recibidas (tfacp1210m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1500m000" role="session">Facturas de compra recibidas (tfacp1500m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1513m000" role="session">Facturas de compra recurrentes (tfacp1513m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1514m000" role="session">Facturas de compra recurrentes (tfacp1514m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1515m000" role="session">Correcciones por lote (tfacp1515m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1516m000" role="session">Correcciones por factura (tfacp1516m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1521m000" role="session">Extracto de tarjeta de crédito - Líneas (tfacp1521m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2100s000" role="session">Detalles de factura de compra (tfacp2100s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2102s000" role="session">Direcciones de partners ocasionales (tfacp2102s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2107s000" role="session">Conciliar/Aprobar facturas de compra (tfacp2107s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2110s000" role="session">Correcciones de facturas de compra (tfacp2110s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2120m000" role="session">Asignar notas de abono a facturas (tfacp2120m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2121s000" role="session">Asignar facturas/programaciones a notas de abono (tfacp2121s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2122s000" role="session">Asignar programaciones de facturas a notas de abono (tfacp2122s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2141s000" role="session">Detalles de línea de orden (tfacp2141s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2150s000" role="session">Conciliar factura con línea de orden (tfacp2150s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2151s000" role="session">Conciliar factura con línea de recepción de compras (tfacp2151s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2152s000" role="session">Conciliar carga/expedición/grupo por importe (tfacp2152s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2170s000" role="session">Conciliar solicitud manualmente (tfacp2170s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2280m001" role="session">Borrar registro de errores (tfacp2280m001)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2500m000" role="session">Detalles de factura de compra (tfacp2500m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2502m000" role="session">Direcciones de partners ocasionales (tfacp2502m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2520m001" role="session">Regularizar diferencias de pago/cambio para facturas específicas (tfacp2520m001)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2521s000" role="session">Datos de facturas de compra de partners (tfacp2521s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2522m000" role="session">Partner - Facturas pendientes (tfacp2522m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2524s000" role="session">Detalles de pago (tfacp2524s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2525s000" role="session">Datos de facturas de compra (tfacp2525s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2526s000" role="session">Detalles de corrección (tfacp2526s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2527m000" role="session">Líneas extracto tarjeta compra conciliadas con solicitud compra (tfacp2527m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2529s000" role="session">Detalles anticipo de pago/no asignado (tfacp2529s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2530m000" role="session">Detalles de asignación (tfacp2530m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2534m000" role="session">Saldos de partner facturador por compañía (tfacp2534m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2535m000" role="session">Facturas de partners en una compañía (tfacp2535m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2537s000" role="session">Cambiar rango de fechas o de períodos (tfacp2537s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2538m000" role="session">Totales anticipados por partner/método de pago/estatus (tfacp2538m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2541m000" role="session">Conciliar líneas de orden de compra (tfacp2541m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2542m000" role="session">Líneas de orden (tfacp2542m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2543m000" role="session">Órdenes por nota de entrega (tfacp2543m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2544m000" role="session">Conciliar líneas de recepción de compra (tfacp2544m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2546m000" role="session">Conciliar con cargas/expediciones/grupos (tfacp2546m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2547m000" role="session">Cargas, expediciones y grupos de órdenes de flete (tfacp2547m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2548s000" role="session">Cambiar carga/expedición/grupo (tfacp2548s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2550m000" role="session">Facturas conciliadas por orden (tfacp2550m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2550m100" role="session">Facturas por orden (tfacp2550m100)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2551m000" role="session">Facturas conciliadas por línea de recepción (tfacp2551m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2552m000" role="session">Líneas de orden conciliadas (tfacp2552m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2553m000" role="session">Consultar facturas conciliadas por carga (tfacp2553m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2555m000" role="session">Ordenes de flete internas (tfacp2555m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2570m000" role="session">Conciliar con solicitudes (tfacp2570m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2582m000" role="session">Saldos de partner (tfacp2582m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3100s000" role="session">Parámetros de subcontratación (tfacp3100s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3114m000" role="session">Formato detallado de extracto (tfacp3114m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3115s000" role="session">Texto de extracto (tfacp3115s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3160s000" role="session">Factura de subcontratación (tfacp3160s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3502s000" role="session">Variables de texto de reclamación (tfacp3502s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3503m000" role="session">Fecha de factura de subcontratación (tfacp3503m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3510m000" role="session">Subcontratistas (tfacp3510m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3512m000" role="session">Formatos de extracto (tfacp3512m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3513m000" role="session">Cartas de extracto (tfacp3513m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3516s000" role="session">Formato de línea de extracto (tfacp3516s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3520m000" role="session">Consorcios aseguradores industriales (tfacp3520m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3522m000" role="session">Métodos de extracto (tfacp3522m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3530m000" role="session">Acuerdos de remesas (tfacp3530m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3531s000" role="session">Acuerdos de remesas (tfacp3531s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3540m000" role="session">Listado de método de extracto de cuenta (tfacp3540m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp4161m000" role="session">Formato asignado de notas de abono (tfacp4161m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp8599m000" role="session">Programaciones de pago anteriores (tfacp8599m000)</Link>
			</Entry>
			<Book Type="book"><Title>Sesiones de listado</Title>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0400m000" role="session">Listar parámetros de ACP (tfacp0400m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0407m000" role="session">Listar tolerancias por IFBP para conciliación automática (tfacp0407m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0408m000" role="session">Listar tarjetas de compra (tfacp0408m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0409m000" role="session">Listar campos de conciliación por código de conciliación (tfacp0409m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0410m000" role="session">Listar cuentas por grupo contable de partners (tfacp0410m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0411m000" role="session">Listar tipos de línea de tarjeta de compra (tfacp0411m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0412m000" role="session">Listar códigos de conciliación (tfacp0412m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0413m000" role="session">Listar motivos de discrepancia (tfacp0413m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0420m000" role="session">Listar códigos de motivo (tfacp0420m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0430m000" role="session">Listar referencias de bloqueo (tfacp0430m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0440m000" role="session">Listar datos de análisis de antigüedad (tfacp0440m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp0450m000" role="session">Listar tolerancias de diferencias de precio (tfacp0450m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1402m000" role="session">Listar facturas no aprobadas íntegramente (tfacp1402m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp1420m000" role="session">Listar cabecera de extracto de tarjeta de compra (tfacp1420m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2401m000" role="session">Listar programaciones de pago (tfacp2401m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2416m000" role="session">Listar transacciones de partner facturador (tfacp2416m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2420m000" role="session">Listar análisis de antigüedad de partner facturador (tfacp2420m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2421m000" role="session">Listar facturas pendientes de partner facturador (tfacp2421m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2424m000" role="session">Listar saldos de partner facturador (tfacp2424m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2425m000" role="session">Listar esquemas de permisos de facturas (tfacp2425m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2433m000" role="session">Listar saldo de facturas de partner facturador (tfacp2433m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2434m000" role="session">Listar saldo de factura de partner facturador por compañía (tfacp2434m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp2480m000" role="session">Listar registro de errores (tfacp2480m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3410m000" role="session">Listar subcontratistas (tfacp3410m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3420m000" role="session">Listar consorcios aseguradores industriales (tfacp3420m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3425m000" role="session">Listar resumen de antigüedad de partner facturador (tfacp3425m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3430m000" role="session">Listar acuerdos de remesas (tfacp3430m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tf/acp/tfacp3460m000" role="session">Listar facturas de subcontratación (tfacp3460m000)</Link>
				</Entry>
			</Book>
		</Book>
	</Body>
</TOC>
